CVE-2008-1828

2008-04-16T06:05:00
ID CVE-2008-1828
Type cve
Reporter NVD
Modified 2017-08-07T21:30:29

Description

Unspecified vulnerability in the PeopleSoft PeopleTools component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 8.22.19, 8.48.16, and 8.49.09 has unknown impact and remote authenticated attack vectors, aka PSE01.